nav a#pull {display: none;}	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#menuwrapper{ background:#79c048;}
#content-wrapper #left-cols {
width: 100%;
float: none;
padding: 50px 0
}

#content-wrapper #left-cols h1 {
text-align: center;
}

#content-wrapper #left-cols h3 {
text-align: center;
}

#content-wrapper #left-cols h5 {
text-align: center;
}

#content-wrapper ul {
text-align: center;
}

#content-wrapper #left-cols p {
text-align: center;
}
.con { float:right;}
#content-wrapper #right-colss { margin-left: 20px; }
.bansub {float: right;margin-top: 10px;}
.con input[type="text"] {width: 99%;}
.con textarea {width: 99%;}
.con img {width: 30%;float: left;display: block !important;margin: auto;}
.con:nth-child(3) input[type="text"] {float: right;width: 60% !important;}
.lowright img {margin-right: 10px;margin-top: -10px;}
.menu-top-menu-container{ width:100%;}

#main-wrapper{ width:100%; padding:0px;}
#header-wrapper{ position:inherit; height:auto;}
#logo-block{ left:auto;}
#logo-block{ top:auto; position:inherit; text-align:center;}
#logo-block img{ max-width:100%; margin-top:12px;}
.slider-wrapper{ margin:0px; padding:0px;}
.slider-wrapper img{ max-width:100%;}
#number-block{ position:inherit; width:100%; height:auto; text-align:center;}
#number-block p{ line-height:25px;}
#menu-block{ position:inherit; width:100%; height:auto; top:auto; left:auto;}
.home_tabs li{ float:none; width:100%; padding:10px 0; margin:0 auto !important;}
#content-wrapper img{ max-width:100%; display:inline-block;}
#footer-wrapper{ position:inherit; height:auto; padding:20px 0 64px;}
#footer-inner-wrapper{ width:95%; margin:0 auto;}
#primary-nav, #primary-nav ul{ display:none;}
#primary-nav li a.menuactive{ border:none;}
#menu_horiz li{ display:inline-block; float:none !important;}
#menu_horiz{ height:auto !important;}

#content-wrapper #left-col{ width:98%; margin:0px 0px; padding:5px; border:none;}
#content-wrapper #right-col{ width:98%; margin:0px 0px; padding:5px;}
#content-wrapper{ width:95%; padding:0px;}
#main-banner-wrapper img{ max-width:100%;}
.captcha{ width:100%;}

.home_main_container{ width:95%; text-align:center;}
.home_logo_left{ float:none; width:100%; text-align:center;}
.home_logo_left_left{ float:none; width:100%;}
.home_logo_left_right{ float:none; width:100%;}
.home_logo_left_right h3{ margin:15px 0px 0px;}
.home_logo_right{ float:none; width:100%; text-align:center; padding:10px 0px 0px;}		

.home_banner{ width:100%;}
.home_gallery{ margin:15px auto 0px; width:100%; text-align:center;}
.home_gallery_gym{ margin:0px auto;}
.home_gallery_yoga{ margin:0px auto;}
.home_gallery_classes{ margin:0px auto;}
.home_gallery_pt{ margin:0px auto;}
.home_gallery_aurveda{ margin:0px auto;}
.home_gallery_member{ margin:0px auto;}
.home_gallery ul li{ float:none; margin:12px 10px 0px; display:inline-block;}

.home_middle_left{ float:none; width:100%;}
.home_middle_right{ float:none; width:100%;}

.home_footer_left{ float:none; width:100%;}
.home_footer_left_one{ float:none; width:100%; margin-bottom:20px;}
.home_footer_left_two{ float:none; width:100%; margin-bottom:20px;}
.home_footer_right{ float:none; width:100%;}

.home_fotr_left{ float:none; width:100%; margin-bottom:10px; text-align:center;}
.home_fotr_right{ float:none; width:100%; margin-bottom:10px; text-align:center;}
.home_fotr_right ul li{ float:none; display:inline-block; padding:2px 4px;}

.home_navigation{ padding:0px 3px 0px 8px}									
nav{width:100%; margin:0px auto; text-align:left; font-family:"Quicksand",sans-serif;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left;} 
nav ul li{margin:0px 0px !important; padding:0px 0px !important; float:none !important; line-height:normal; display:block; border:none; color:#686869; width:auto; background:none;}
nav ul li a{border-top:1px solid #84cf50; border-bottom:1px solid transparent; display:block; outline:none; padding:8px 0px 8px 0px !important; height:auto; line-height:normal; font-size:14px; text-transform:none; width:auto; color:#FFF;}

nav ul li a:hover{color:#000; text-decoration:none; border-bottom:1px solid transparent !important;}
nav a{text-align: left;	width: 100%; text-indent:0px; text-decoration:none; font-size:15px; color:#FFF; height:38px;}
nav a:hover{background:none; color:#000; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; margin:0px 0 0px 0; color:#686869; text-transform:uppercase; font-weight:600; line-height:38px; height:38px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:0px; top:10px;} 

nav ul li.current-menu-item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current_page_item > a,
nav ul li.current_page_ancestor > a {color:#000; text-decoration:none; border-bottom:1px solid transparent !important;}

nav ul ul li a:hover{color:#000 !important; text-decoration:none; border-bottom:1px solid transparent !important;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#000 !important; text-decoration:none; border-bottom:1px solid #6dae40 !important;}
/*----------------Sub Menu---------------*/
nav ul ul{display:block !important; float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative; width:100%; background:none; border:none;}
nav ul ul li {display:block; padding:0px 0px; background:none; float:none; position:relative; color:#FFF; line-height:normal;}
nav ul ul li a {display:block; color:#686869; font-size:13px; text-decoration:none; padding:8px 5px 8px 15px; line-height:normal;  height:auto; width:auto;}

/*------------- AMIRUL ----------*/
.blogs_main{ width:98%; margin:12px auto 0px;}
.body_container{ padding:10px 0px;}
.body_container_main{ width:98%;}
.body_container_main_left{ width:51%;}
.category{ margin:0px 0px 15px 0px;}
.category_left{ width:30%;}
.category_left img{ width:100%; height:auto;}
.category_right{ width:68%;}
.category_right h3{ font-size:14px;}
.admin span, .admin span a{ font-size:13px;}
.category_right p{ padding:10px 0px 0px 0px; line-height:21px;}
.recent_blog{ margin:0px 0px 10px 0px;}
.recent_blog p{ padding:0px 0px 10px 0px;}
.vedio{ margin:0px 0px 15px 0px;}
.vedio img{ width:100%; padding:10px 0px 0px 0px;}
.body_container_main_right{ width:46%;}
.body_container_main_right h3,  .recent_blog ul li{ margin:0px 0px 10px 0px;}
.enquiry{ margin:0px 0px 13px 0px;}
.email{ padding:0px 14px;}
.facebook{ margin:10px 0px;}
.facebook img{ width:100%;}
.gallery img{ width:100%;}

/******************Blog2-inner*************************/

.blog2_inner img{ width:100%; padding:0px 0px 10px 0px;}
.blog2_inner h3{ font-size:15px; padding:0px 0px 10px 0px;}
.blog2_inner p{ padding:5px 0px;}

.admin iframe{ height:auto !important;}		
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
#menuwrapper{ background:#79c048;}

#content-wrapper #left-cols {
width: 100%;
float: none;
padding: 50px 0
}

#content-wrapper #left-cols h1 {
text-align: center;
font-size: 50px;
}

#content-wrapper #left-cols h3 {
text-align: center;
}

#content-wrapper #left-cols h5 {
text-align: center;
}

#content-wrapper ul {
text-align: center;
}

#content-wrapper #left-cols p {
text-align: center;
}
#content-wrapper #right-colss {
width: 60%;
float: none;
display: block;
margin: auto;
}
.bancon {
width: 90%;
float: none;
}
.con {
float: none;
display: block;
margin: auto;
}
.con input[type="text"] {width: 100%; }
.con textarea {width: 100%; }
.con img { float: none; margin: 0; }
.con:nth-child(3) input[type="text"] {float: right;width: 65% !important;}
.lowlist p { font-size: 9px; }
.low p { font-size: 11px; }
.low {padding-left: 10px; }
.lowright {padding-right: 10px;margin-top: -10px;}
.menu-top-menu-container{ width:100%;}

#main-wrapper{ width:100%; padding:0px;}
#header-wrapper{ position:inherit; height:auto;}
#logo-block{ left:auto;}
#logo-block{ top:auto; position:inherit; text-align:center;}
#logo-block img{ max-width:100%; margin-top:12px;}
.slider-wrapper{ margin:0px; padding:0px;}
.slider-wrapper img{ max-width:100%;}
#number-block{ position:inherit; width:100%; height:auto; text-align:center;}
#number-block p{ line-height:25px;}
#menu-block{ position:inherit; width:100%; height:auto; top:auto; left:auto;}
.home_tabs li{ float:none; width:100%; padding:10px 0; margin:0 auto !important;}
#content-wrapper img{ max-width:100%; display:inline-block;}
#footer-wrapper{ position:inherit; height:auto; padding:20px 0 64px;}
#footer-inner-wrapper{ width:95%; margin:0 auto;}
#primary-nav, #primary-nav ul{ display:none;}
#primary-nav li a.menuactive{ border:none;}
#menu_horiz li{ display:inline-block; float:none !important;}
#menu_horiz{ height:auto !important;}

#content-wrapper #left-col{ width:98%; margin:0px 0px; padding:5px; border:none;}
#content-wrapper #right-col{ width:98%; margin:0px 0px; padding:5px;}
#content-wrapper{ width:95%; padding:0px;}
#main-banner-wrapper img{ max-width:100%;}
.captcha{ width:100%;}

.home_main_container{ width:95%; text-align:center;}
.home_logo_left{ float:none; width:100%; text-align:center;}
.home_logo_left_left{ float:none; width:100%;}
.home_logo_left_right{ float:none; width:100%;}
.home_logo_left_right h3{ margin:15px 0px 0px;}
.home_logo_right{ float:none; width:100%; text-align:center; padding:10px 0px 0px;}		

.home_banner{ width:100%;}
.home_gallery{ margin:15px auto 0px; width:100%; text-align:center;}
.home_gallery_gym{ margin:0px auto;}
.home_gallery_yoga{ margin:0px auto;}
.home_gallery_classes{ margin:0px auto;}
.home_gallery_pt{ margin:0px auto;}
.home_gallery_aurveda{ margin:0px auto;}
.home_gallery_member{ margin:0px auto;}
.home_gallery ul li{ float:none; margin:12px 10px 0px; text-align:left; display:inline-block;}

.home_middle_left{ float:none; width:100%;}
.home_middle_right{ float:none; width:100%;}

.home_footer_left{ float:none; width:100%;}
.home_footer_left_one{ float:none; width:100%; margin-bottom:20px;}
.home_footer_left_two{ float:none; width:100%; margin-bottom:20px;}
.home_footer_right{ float:none; width:100%;}

.home_fotr_left{ float:none; width:100%; margin-bottom:10px; text-align:center;}
.home_fotr_right{ float:none; width:100%; margin-bottom:10px; text-align:center;}
.home_fotr_right ul li{ float:none; display:inline-block; padding:2px 4px;}

.home_navigation{ padding:0px 3px 0px 8px}									
nav{width:100%; margin:0px auto; text-align:left; font-family:"Quicksand",sans-serif;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left;} 
nav ul li{margin:0px 0px !important; padding:0px 0px !important; float:none !important; line-height:normal; display:block; border:none; color:#686869; width:auto; background:none;}
nav ul li a{border-top:1px solid #84cf50; border-bottom:1px solid transparent; display:block; outline:none; padding:8px 0px 8px 0px !important; height:auto; line-height:normal; font-size:14px; text-transform:none; width:auto; color:#FFF;}

nav ul li a:hover{color:#000; text-decoration:none; border-bottom:1px solid transparent !important;}
nav a{text-align: left;	width: 100%; text-indent:0px; text-decoration:none; font-size:15px; color:#FFF; height:38px;}
nav a:hover{background:none; color:#000; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; margin:0px 0 0px 0; color:#686869; text-transform:uppercase; font-weight:600; line-height:38px; height:38px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:0px; top:10px;} 

nav ul li.current-menu-item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current_page_item > a,
nav ul li.current_page_ancestor > a {color:#000; text-decoration:none; border-bottom:1px solid transparent !important;}

nav ul ul li a:hover{color:#000 !important; text-decoration:none; border-bottom:1px solid transparent !important;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#000 !important; text-decoration:none; border-bottom:1px solid #6dae40 !important;}
/*----------------Sub Menu---------------*/
nav ul ul{display:block !important; float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative; width:100%; background:none; border:none;}
nav ul ul li {display:block; padding:0px 0px; background:none; float:none; position:relative; color:#FFF; line-height:normal;}
nav ul ul li a {display:block; color:#686869; font-size:13px; text-decoration:none; padding:8px 5px 8px 15px; line-height:normal;  height:auto; width:auto;}


/*------ AMIRUL ------*/
.blogs_main{ width:98%; margin:12px auto 0px;}
.blogs_main h3{ font-size:25px;}
.body_container{ padding:10px 0px;}
.body_container_main{ width:98%;}
.body_container_main_left{ width:100%;}
.category{ margin:0px 0px 15px 0px;}
.category_left{ width:30%;}
.category_left img{ width:100%; height:auto;}
.category_right{ width:68%;}
.category_right h3{ font-size:14px;}
.admin span, .admin span a{ font-size:13px;}
.category_right p{ padding:10px 0px 0px 0px; line-height:21px; font-size:14px;}
.recent_blog{ margin:0px 0px 10px 0px;}
.recent_blog p{ padding:0px 0px 10px 0px;}
.vedio{ margin:0px 0px 15px 0px;}
.vedio h3{ font-size:14px;}
.vedio img{ width:100%; padding:10px 0px 0px 0px;}
.body_container_main_right{ width:100%;}
.body_container_main_right h3,  .recent_blog ul li{ margin:0px 0px 10px 0px;}
.enquiry{ margin:0px 0px 13px 0px;}
.enquiry span{ display:block;}
.email{ padding:0px 10px;}
.email_inpt, .email_msg{ width:93%;}
.captcha_btn{ width:50%;}
.facebook{ margin:10px 0px;}
.facebook img{ width:100%;}
.gallery img{ width:100%;}

/******************Blog2-inner*************************/

.blog2_inner img{ width:100%; padding:0px 0px 10px 0px;}
.blog2_inner h3{ font-size:15px; padding:0px 0px 10px 0px;}
.blog2_inner p{ padding:5px 0px;}

.admin iframe{ height:auto !important;}		
}


@media only screen and (max-width: 479px) {	
#menuwrapper{ background:#79c048;}
#content-wrapper #left-cols {
    width: 100%;
    padding-top: 20px;
}
#content-wrapper #left-cols h1 {
    font-size: 47px;
    text-align: center;
}
#content-wrapper #left-cols h3 {
	text-align: center;
}
#content-wrapper #left-cols h5 {
	text-align: center;
}
#content-wrapper ul {
	text-align: center;
}
#content-wrapper #left-cols p {
	text-align: center;
	line-height: 1;
}
#content-wrapper #right-colss {
    width: 95%;
    margin: auto;
    display: block;
    float: none;
}
.bancon {
    width: 95%;
    display: block;
    margin: auto;
}
.con {
    float: none;
    display: block;
    margin: auto;
	width: 80%;
}
.con input[type="text"] {
	width: 100%;
}
.con textarea {
	width: 100%;
}
.con img {
    float: left;
    margin: 0;
}
.con:nth-child(3) input[type="text"] {
    float: right;
    width: 60% !important;
    margin-right: -10px !important;
}
.bansub {
    float: right;
    margin-top: 10px;
}
.con:last-child {
    width: 85%;
}
.low {
    width: 90%;
    display: block;
    margin: auto;
    text-align: center;
}
.low p {
	font-size: 12px;
	text-align: center;
	line-height: 1.3;
	padding-left: 0;
	padding-right: 0;
	float: none;
	border-right: 0;
}
.lowright {
	float: left;
	width: 100%;
}
.lowright img {
	margin: auto;
	display: block !important;
	margin-bottom: 10px;
}
.lowlist {
	margin-top: 0px;
}
.lowlist p {
    font-size: 10px !important;
    text-align: center !important;
}
.menu-top-menu-container{ width:100%;}

#main-wrapper{ width:100%; padding:0px;}
#header-wrapper{ position:inherit; height:auto;}
#logo-block{ left:auto;}
#logo-block{ top:auto; position:inherit; text-align:center;}
#logo-block img{ max-width:100%; margin-top:12px;}
.slider-wrapper{ margin:0px; padding:0px;}
.slider-wrapper img{ max-width:100%;}
#number-block{ position:inherit; width:100%; height:auto; text-align:center;}
#number-block p{ line-height:25px;}
#menu-block{ position:inherit; width:100%; height:auto; top:auto; left:auto;}
.home_tabs li{ float:none; width:100%; padding:10px 0; margin:0 auto !important;}
#content-wrapper img{ width:100%; display:inline-block;height:auto;}
#footer-wrapper{ position:inherit; height:auto; padding:20px 0 64px;}
#footer-inner-wrapper{ width:95%; margin:0 auto;}
#primary-nav, #primary-nav ul{ display:none;}
#primary-nav li a.menuactive{ border:none;}
#menu_horiz li{ display:inline-block; float:none !important;}
#menu_horiz{ height:auto !important;}

#content-wrapper #left-col{ width:98%; margin:0px 0px; padding:5px; border:none;}
#content-wrapper #right-col{ width:98%; margin:0px 0px; padding:5px;}
#content-wrapper{ width:95%; padding:0px;}
#main-banner-wrapper img{ max-width:100%;}
.captcha{ width:100%;}

.home_main_container{ width:95%; text-align:center;}
.home_logo_left{ float:none; width:100%; text-align:center;}
.home_logo_left_left{ float:none; width:100%;}
.home_logo_left_right{ float:none; width:100%;}
.home_logo_left_right h3{ margin:15px 0px 0px;}
.home_logo_right{ float:none; width:100%; text-align:center; padding:10px 0px 0px;}		

.home_banner{ width:100%;}
.home_gallery{ margin:15px auto 0px; width:100%; text-align:center;}
.home_gallery_gym{ margin:0px auto;}
.home_gallery_yoga{ margin:0px auto;}
.home_gallery_classes{ margin:0px auto;}
.home_gallery_pt{ margin:0px auto;}
.home_gallery_aurveda{ margin:0px auto;}
.home_gallery_member{ margin:0px auto;}
.home_gallery ul li{ float:none; margin:12px 10px 0px; text-align:left; display:inline-block;}

.home_middle_left{ float:none; width:100%;}
.home_middle_right{ float:none; width:100%;}

.home_footer_left{ float:none; width:100%;}
.home_footer_left_one{ float:none; width:100%; margin-bottom:20px;}
.home_footer_left_two{ float:none; width:100%; margin-bottom:20px;}
.home_footer_right{ float:none; width:100%;}

.home_fotr_left{ float:none; width:100%; margin-bottom:10px; text-align:center;}
.home_fotr_right{ float:none; width:100%; margin-bottom:10px; text-align:center;}
.home_fotr_right ul li{ float:none; display:inline-block; padding:2px 4px;}

.home_navigation{ padding:0px 3px 0px 8px}									
nav{width:100%; margin:0px auto; text-align:left; font-family:"Quicksand",sans-serif;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left;} 
nav ul li{margin:0px 0px !important; padding:0px 0px !important; float:none !important; line-height:normal; display:block; border:none; color:#686869; width:auto; background:none;}
nav ul li a{border-top:1px solid #84cf50; border-bottom:1px solid transparent; display:block; outline:none; padding:8px 0px 8px 0px !important; height:auto; line-height:normal; font-size:14px; text-transform:none; width:auto; color:#FFF;}

nav ul li a:hover{color:#000; text-decoration:none; border-bottom:1px solid transparent !important;}
nav a{text-align: left;	width: 100%; text-indent:0px; text-decoration:none; font-size:15px; color:#FFF; height:38px;}
nav a:hover{background:none; color:#000; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; margin:0px 0 0px 0; color:#686869; text-transform:uppercase; font-weight:600; line-height:38px; height:38px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:0px; top:10px;} 

nav ul li.current-menu-item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current_page_item > a,
nav ul li.current_page_ancestor > a {color:#000; text-decoration:none; border-bottom:1px solid transparent !important;}

nav ul ul li a:hover{color:#000 !important; text-decoration:none; border-bottom:1px solid transparent !important;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a {color:#000 !important; text-decoration:none; border-bottom:1px solid #6dae40 !important;}
/*----------------Sub Menu---------------*/
nav ul ul{display:block !important; float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative; width:100%; background:none; border:none;}
nav ul ul li {display:block; padding:0px 0px; background:none; float:none; position:relative; color:#FFF; line-height:normal;}
nav ul ul li a {display:block; color:#686869; font-size:13px; text-decoration:none; padding:8px 5px 8px 15px; line-height:normal;  height:auto; width:auto;}

/*---------- AMIRUL------*/
.blogs_main{ width:95%; margin:10px auto 0px;}
.blogs_main h3{ font-size:15px;}
.body_container{ padding:10px 0px;}
.body_container_main{ width:95%;}
.body_container_main_left{ width:100%;}
.category{ margin:0px 0px 15px 0px;}
.category_left{ width:100%; margin:0px 0px 10px 0px;}
.category_left img{ width:100%; height:auto;}
.category_right{ width:100%;}
.category_right h3{ font-size:14px;}
.admin span, .admin span a{ font-size:13px;}
.category_right p{ padding:10px 0px 0px 0px; line-height:21px; font-size:14px;}
.recent_blog{ margin:0px 0px 10px 0px;}
.recent_blog p{ padding:0px 0px 10px 0px;}
.vedio{ margin:0px 0px 15px 0px;}
.vedio h3{ font-size:14px;}
.vedio img{ width:100%; padding:10px 0px 0px 0px;}
.body_container_main_right{ width:100%;}
.body_container_main_right h3,  .recent_blog ul li{ margin:0px 0px 10px 0px;}
.enquiry{ margin:0px 0px 13px 0px;}
.enquiry span{ display:block;}
.enquiry img{ padding:0px 12px;}
.email{ padding:0px 10px;}
.email_inpt, .email_msg{ width:89%;}
.captcha_btn{ width:35%;}
.facebook{ margin:10px 0px;}
.facebook img{ width:100%;}
.gallery img{ width:100%;}

/******************Blog2-inner*************************/

.blog2_inner img{ width:100%; padding:0px 0px 10px 0px;}
.blog2_inner h3{ font-size:14px; padding:0px 0px 10px 0px;}
.blog2_inner p{ padding:5px 0px;}
.blog2_inner span a, .blog2_inner span{ font-size:14px;}

.admin iframe{ height:auto !important;}	

.home_gallery ul li{ width:100%; margin:0px 0px 12px;}
.home_gallery_gym{width:92%;}
.home_gallery_yoga{width:92%;}
.home_gallery_classes{width:92%;}
.home_gallery_pt{width:92%;}	
.home_gallery_aurveda{width:92%;}
.home_gallery_member{width:92%;}

.home_enquiry_form{width:100%;}	
.home_enquiry_form .capt{width:97%;}

.low img{width:100%; height:auto;}	
div.contactfrm input[type="text"], div.contactfrm textarea{ float:left;}
.contactfrm img{ float:left;}
#copyright{ height:50px;}																																									
}